Comment 9 for bug 1321505

Sebastian Lackner (slackner) wrote :

For those that have the same problem:

You can also grab old versions of google-chrome from here:
http://mirror.pcbeta.com/google/chrome/deb/pool/main/g/google-chrome-stable/

Direct links to the last version with NPAPI support:

http://mirror.pcbeta.com/google/chrome/deb/pool/main/g/google-chrome-stable/google-chrome-stable_34.0.1847.137-1_amd64.deb
(sha256sum: 3237f3cb756576e8f2adbba14a9592316668cc59d0f57e1923fe08638e580f93)

http://mirror.pcbeta.com/google/chrome/deb/pool/main/g/google-chrome-stable/google-chrome-stable_34.0.1847.137-1_i386.deb
(sha256sum: d449afbd5999df2d72b47712136ff5ae3df4cb7322736c9099149a6329b18932)